Better ListView Class Reference |

# BetterListViewItem.Focused Property

Gets or sets a value indicating whether this item is focused.

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public bool Focused { public get; public set; }

#### Property Value

`true` if this item is focused; otherwise, `false`.

#### See Also

BetterListViewItem Class | ComponentOwl.BetterListView Namespace